Subject: Re: [PATCH] powerpc: Add compat_sys_truncate

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 27 Jul 2009 14:34:53 +1000

On Sun, 2009-07-26 at 22:23 -0400, Chase Douglas wrote:
> On Jul 26, 2009, at 8:37 PM, Benjamin Herrenschmidt wrote:
> > Unfortunately, your patch have been mangled by your mailer
> > our your mail gateway in about every possible way (word
> > wrapped, tabs and whitespace damaged etc...)
> 
> Sorry about that! I made sure my mailer (OS X's Mail) sent it as plain  
> text, but I don't know of any settings for specifying line width or  
> white space handling. I'll have to do some more digging or use a  
> different mailer for patches.

I'm sure you can find somebody else using OS X who can help :-)

I've also heard there may be a problem with our vnet servers but
I don't know for sure.

Cheers,
Ben.